.text-karnus {
    color: #2E2E2E;
}

.text-karnus-red {
    color: #7A1E1E;
}

.text-karnus-light {
    color: #2D878F;
}

.text-karnus-black {
    color: #454545;
}

.btn-karnus {
    --bs-btn-bg: #0B1C2D !important;
}

.btn-cari-tahu {
    color: #ffffff;
    background-color: #7A1E1E;
    border-color: #7A1E1E;
    border-radius: 0.35rem;
}

.btn-cari-tahu:hover,
.btn-cari-tahu:focus {
    color: #ffffff;
    background-color: #941F1F;
    border-color: #941F1F;
}

.bg-karnus {
    background-color: #0B544D;
}

.bg-tosca-light {
    background-color: #C5E9EC;
}

.bg-karnus-light {
    background-color: #2D878F;
}


#about-us {
    background-color: #F5F5F2;
    /* background: linear-gradient(to bottom, #ffffff, #C5E9EC); */
}

#faqAccordion {
    --bs-accordion-bg: #C5E9EC;
}

#milestone-pagination .swiper-pagination-bullet,
#milestone-pagination .swiper-pagination-bullet-active {
    background: white;
}

#ahliPagination .swiper-pagination-bullet,
#ahliPagination .swiper-pagination-bullet-active {
    background: #FF4141;
}

.swiper-nav {
    top: 0;
    margin-top: 100px;
}

.carousel-indicators {
    margin-bottom: 4vh;
}

#btn-medsos-founder {
    left: 32% !important;
    margin-bottom: 0.9rem !important;
    padding: 4px 8px;
}

#founder-desc {
    color: white;
    font-size: 0.5rem !important;
    text-align: center;
    bottom: 7% !important;
    position: absolute;
    margin-left: 4%;
    margin-right: 8%;
    line-height: 1rem !important;
}

/* @media (min-width: 200px) {
            #btn-medsos-founder {
                left: 35% !important;
                margin-bottom: 2.9rem !important;
            }

            #founder-desc {
                font-size: 0.7rem !important;
                line-height: 1rem !important;
                bottom: 11% !important;
            }
        } */

@media (min-width: 320px) {
    #btn-medsos-founder {
        left: 35% !important;
        margin-bottom: 2rem !important;
    }

    #founder-desc {
        font-size: 0.8rem !important;
        line-height: 1rem !important;
        bottom: 9% !important;
    }
}

@media (min-width: 360px) {
    #founder-desc {
        font-size: 0.93rem !important;
        line-height: 1.05rem !important;
    }
}

@media (min-width: 375px) {
    #btn-medsos-founder {
        left: 35% !important;
        margin-bottom: 1.4rem !important;
    }

    #founder-desc {
        font-size: 1rem !important;
        line-height: 1.3rem !important;
        bottom: 6% !important;
    }
}

@media (min-width: 390px) {
    #founder-desc {
        font-size: 0.98rem !important;
        line-height: 1.35rem !important;
    }
}

@media (min-width: 410px) {
    #founder-desc {
        font-size: 0.99rem !important;
        line-height: 1.45rem !important;
    }
}


@media (min-width: 425px) {
    #btn-medsos-founder {
        left: 38% !important;
        margin-bottom: 1.3rem !important;
    }

    #founder-desc {
        font-size: 1.1rem !important;
        line-height: 1.5rem !important;
        bottom: 6% !important;
    }
}

@media (min-width: 768px) {
    #btn-medsos-founder {
        left: 42% !important;
        margin-bottom: 4rem !important;
        padding: 12px 24px;
    }

    #founder-desc {
        font-size: 1.5rem !important;
        bottom: 10% !important;
        line-height: 1.55rem !important;
    }
}

@media (min-width: 992px) {
    #btn-medsos-founder {
        left: 42% !important;
        margin-bottom: 10rem !important;
        padding: 12px 24px;
    }

    #founder-desc {
        font-size: 1.5rem !important;
        bottom: 15% !important;
        line-height: 2.2rem !important;
    }
}

@media (min-width: 1024px) {
    #btn-medsos-founder {
        left: 5% !important;
        margin-bottom: 3rem !important;
        padding: 8px 16px;
    }

    #founder-desc {
        font-size: 1.1rem !important;
        text-align: justify;
        bottom: 18% !important;
        max-width: 45%;
        line-height: 1.4rem !important;
    }
}

@media (min-width: 1200px) {
    #btn-medsos-founder {
        margin-bottom: 4rem !important;
    }

    #founder-desc {
        font-size: 1.4rem !important;
        max-width: 45%;
        line-height: 1.6rem !important;
    }
}

@media (min-width: 1440px) {
    #btn-medsos-founder {
        margin-bottom: 5rem !important;
    }

    #founder-desc {
        font-size: 1.5rem !important;
        max-width: 44%;
        line-height: 1.9rem !important;
    }
}

.bisnis-card {
    position: relative;
    height: 32vw;
    overflow: hidden;
}

.bisnis-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* MOBILE */
@media (max-width: 767px) {
    .bisnis-card {
        width: 85%;
        height: 420px;
    }

    .bisnis-card img {
        object-fit: contain;
    }
}

#bisnisCarousel,
#risetCarousel {
    position: relative;
    padding-bottom: 48px;
    /* ruang untuk panah */
}

#bisnisCarousel .carousel-control-prev,
#bisnisCarousel .carousel-control-next,
#risetCarousel .carousel-control-prev,
#risetCarousel .carousel-control-next {
    top: auto;
    bottom: 0;
    width: auto;
    opacity: 1;
}

#bisnisCarousel .carousel-control-prev,
#risetCarousel .carousel-control-prev {
    left: 40%;
}

#bisnisCarousel .carousel-control-next,
#risetCarousel .carousel-control-next {
    right: 40%;
}

/* opsional: kecilkan icon */
#bisnisCarousel .carousel-control-prev-icon,
#bisnisCarousel .carousel-control-next-icon,
#risetCarousel .carousel-control-prev-icon,
#risetCarousel .carousel-control-next-icon {
    background-image: none;
    width: 2rem;
    height: 2rem;
    background-size: 100% 100%;
    background-color: #6c757d;
    border-radius: 50%;
    padding: 8px;
}

.accordion-item {
    background: none;
}

.text-accordion {
    color: #7A1E1E;
}

/* Scroll container */
/* .bisnis-scroll {
            overflow-x: auto;
            overflow-y: hidden;
            scroll-behavior: smooth;
            scrollbar-width: none;
        }

        .bisnis-scroll::-webkit-scrollbar {
            display: none;
        } */

.bisnis-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    scrollbar-width: none;
}

.bisnis-scroll::-webkit-scrollbar {
    display: none;
}

.bisnis-item {
    width: 25%;
    min-width: 25%;
}

.bisnis-card {
    width: 100%;
}

.bisnis-card img {
    width: 100%;
    height: 170px;
    object-fit: cover;
    display: block;
    border-radius: 4px;
}

.bisnis-card h5 {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 1.35;
    font-weight: 600;
    color: #111;
    margin: 12px 0 5px;
}

.bisnis-card p {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    line-height: 1.5;
    font-weight: 400;
    color: #999;
    margin: 0;
}

/* .bisnis-card {
            width: 230px;
            flex: 0 0 auto;
        }

        .bisnis-card img {
            width: 100%;
            border-radius: 12px;
        } */

/* Arrow button */
.scroll-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: none;
    background: white;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
    font-size: 26px;
    cursor: pointer;
    z-index: 10;
    transition: all .2s ease;
}

.scroll-btn:hover {
    transform: translateY(-50%) scale(1.1);
}

.scroll-left {
    left: -20px;
}

.scroll-right {
    right: -20px;
}

/* Desktop besar: disable scroll & arrow */
@media (min-width:1200px) {
    .bisnis-scroll {
        overflow-x: hidden;
    }

    .scroll-btn {
        display: none !important;
    }
}

.contact-section h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 34px;
    font-weight: 700;
    color: #111;
}

.contact-section .form-label {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #111;
    margin-bottom: 6px;
}

.contact-section .form-control {
    font-family: 'Poppins', sans-serif;
    font-size: 11px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    min-height: 34px;
    box-shadow: none;
}

.contact-section textarea.form-control {
    min-height: 49px;
    resize: none;
}

.contact-section .form-control:focus {
    border-color: #aaa;
    box-shadow: none;
}

.btn-merah {
    min-height: 48x;
    background: #9A2327;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.btn-merah:hover {
    background: #a52328;
    color: #fff;
}

.footer-section {
    background: #fff;
    padding: 30px 0 25px;
}

.footer-content {
    border-top: 1px solid #eeeeee;
    padding-top: 25px;

    display: grid;
    grid-template-columns: 2.8fr 1fr 1fr 1fr;
    column-gap: 50px;
}

/* LOGO */

.footer-brand {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.footer-logo {
    width: 90px;
    height: auto;
    object-fit: contain;
    margin-top: 15px;
}

.footer-social {
    display: flex;
    gap: 16px;
    margin-top: 42px;
}

.footer-social a {
    color: #777;
    font-size: 12px;
    text-decoration: none;
    transition: color .2s ease;
}

.footer-social a:hover {
    color: #a52328;
}


/* MENU */

.footer-menu {
    display: flex;
    flex-direction: column;
}

.footer-menu h6 {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #111;
    margin: 2px 0 12px;
}

.footer-menu a {
    font-family: 'Poppins', sans-serif;
    font-size: 11px;
    line-height: 1.5;
    color: #444;
    text-decoration: none;
    margin-bottom: 12px;
}

.footer-menu a:hover {
    color: #a52328;
}


/* COPYRIGHT */

.footer-bottom {
    font-family: 'Poppins', sans-serif;
    font-size: 9px;
    color: #999;
    margin-top: 25px;
    padding-top: 15px;
    border-top: 1px solid #eeeeee;
}


/* MOBILE */

@media (max-width: 767px) {

    .footer-section {
        padding: 25px 0;
    }

    .footer-content {
        grid-template-columns: 1fr 1fr;
        gap: 30px 20px;
    }

    .footer-brand {
        grid-column: 1 / -1;
    }

    .footer-logo {
        margin-top: 5px;
    }

    .footer-social {
        margin-top: 25px;
    }

    .footer-menu h6 {
        font-size: 11px;
    }

    .footer-menu a {
        font-size: 10px;
    }
}

.navbar .dropdown-toggle.no-arrow::after {
    content: none !important;
    display: none !important;
    border: 0 !important;
}

